RubyGems Navigation menu

rdf-spec 0.3.5

RDF.rb plugin that provides RSpec matchers and shared examples for RDF objects.

Gemfile
          gem 'rdf-spec', '~> 0.3.5'
  
  
  
  
  
  
  

install
          gem install rdf-spec -v 0.3.5
  
  
  
  
  
  
  

Total downloads 34,382

For this version 996

Show all versions (35 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.5 - August 24, 2014 (21.5 KB)
  2. 1.1.3 - April 24, 2014 (21 KB)
  3. 1.1.0 - November 12, 2013 (21 KB)
  4. 1.1.0p4 - October 12, 2013 (20.5 KB)
  5. 1.1.0.p3 - June 16, 2013 (20 KB)
Show all versions (35 total)

Runtime Dependencies:

Development Dependencies: